Subject: Re: Marketing lojban [off-topic]

From: Robin Turner <[email-masked]>
Date: Mon, 26 Mar 2001 16:59:05 +0300

On Sunday 25 March 2001 21:18, Jay Kominek wrote:

>
> LaTeX is not WYSIWYG, though there is a WYSIWYG editor for LaTeX which
> defeats the point of it.

If by this you are referring to LyX, it isn't WYSIWYG, it's WYSIWYM. I find 
it a pretty good compromise between the tedium of continually setting fonts, 
tabs etc. on a conventional word processor and the tedium of writing raw 
LaTeX, HTML etc.
>
> The reason I use LaTeX is because everytime there is a list, or the
> exercises at the end of a lesson, I don't want to have to fiddle with
> doing WYSIWYG stuff. That is a waste of life. Instead when I make a
> list,
>
> \begin{itemize}
> \item Milk
> \item Carrots
> \item Veggies
> \item Dog food
> \item Cat litter".
> \begin{itemize}
>
> and LaTeX ensures that every last list looks identical. 

True. And in LyX, all I have to do is click "Itemize".

robin.tr